defmodule BumpWeb.SenderController do
  use BumpWeb, :controller

  alias Bump.Senders

  def firebase(conn, %{"sender" => sender, "token" => token}) do
    Senders.firebase(sender, token)
    text conn, Jason.encode!(%{"status" => "OK"})
  end

  def deleteSender(conn, %{"sender" => sender}) do
    Senders.delete(sender)
    text conn, Jason.encode!(%{"status" => "OK"})

  end
end
