defmodule Bump.Repo.Migrations.AddMessages do
  use Ecto.Migration

  def change do
    create table :messages do

      add :sender, :string, size: 255, null: false
      add :data, :string, size: 2048 
      add :timestamp, :utc_datetime, null: false

      timestamps([type: :utc_datetime])
    end
  end
end
