defmodule Bump.Senders.Sender do
  use Ecto.Schema
  import Ecto.Changeset

  schema "senders" do
    field :sender, :string
    field :firebase_token, :string, default: ""
    timestamps()
  end

  def changeset(sender, params) do
   sender 
    |> cast(params, [:sender, :firebase_token])
  end
end



